Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 12:16:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery adithya prakash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adithya prakash Bot:  Hi Adithya Prakash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665379916 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552294237            04:05 PM, 01st Jun                   Sohaib                   Hi  Adithya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:06 PM, 01st Jun                     adithya prakash                    I havent received my order           04:08 PM, 01st Jun                     adithya prakash                    Yesterday your delivery agent called me and told me to deliver it yestrrday           04:09 PM, 01st Jun                     adithya prakash                    Check whats the issue           04:09 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:10 PM, 01st Jun                     adithya prakash                    Ok           04:10 PM, 01st Jun                     adithya prakash                    Hello           04:12 PM, 01st Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           04:12 PM, 01st Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971552294237           04:13 PM, 01st Jun                     adithya prakash                    Yes           04:13 PM, 01st Jun                     adithya prakash                    Correct           04:13 PM, 01st Jun                   Sohaib                   Our courier team will arrange reattempt deliver to you very soon           04:14 PM, 01st Jun                     adithya prakash                    Oky           04:14 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           04:14 PM, 01st Jun                     adithya prakash                    Thanks make sure to deliver it by tomorrow           04:14 PM, 01st Jun                     adithya prakash                    Nothing else           04:15 PM, 01st Jun                   Sohaib                   We will do our best to fix it ASAP.           04:15 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 01st Jun                     adithya prakash                    Bye           04:15 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654484